/* 
 Theme Name:   Twenty Fourteen Child
 Theme URI:    
 Description:  Full width for photos
 Author:       doug
 Author URI:   www.navereau.org
 Template:     twentyfourteen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* == Add your own styles below this line ==
--------------------------------------------*/

/* ============== Layout etc. ================*/
.site-title a,
.site-title a:hover {
	color: #E6DF7E;
	font-size: 24px;
}
.content-area, .content-sidebar {
padding-top: 30px;}

.comments-area {
	max-width: 800px;}


/* ================ GET RID OF LEFT SIDEBAR ========================= */
.featured-content {
	padding-left: 50px;
}

.site-main .widecolumn {
	margin-left: 50px;
	margin-right: 29%;
}

.site:before {
	width: 0;
}

#secondary {
	width: 0;
}


/* EXPAND content width & fix margins*/
.full-width .site-content {
	margin: 0 auto;
}

.full-width .site-content .has-post-thumbnail .entry-header {
	margin: 0 auto;
}

.singular.full-width .site-content .has-post-thumbnail.hentry {
	margin: 0 auto;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: 2000px;
}

.hentry {
	max-width: 100%;
}

.site-content {
	margin-left: 20px;
	margin-right: 29%;
}

/* CENTER CONTENT */
.site {
	max-width: 1260px;
	position: relative;
	margin: 0 auto;
}
/* ================ End Get Rid of Left Sidebar =================*/

/* ============= Navigation bar changes =======================*/
.site-navigation a {
color: #E6DF7E;
	font-size: 14px;
} 

.primary-navigation ul ul {
		background-color: #595959;	}
	
	
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #595959;
	color: #E6DF7E;
	}

.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
		background-color: #202020;}

.site-navigation li .current_page_item > a,
.site-navigation li .current_page_ancestor > a,
.site-navigation li .current-menu-item > a,
.site-navigation li .current-menu-ancestor > a {
	color: #E6DF7E;
	font-weight: 900;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #E6DF7E;
font-weight: 900;
}

/* Compress drop down on Top Menu */
.primary-navigation ul ul a {
padding: 8px 12px;
white-space: normal;
width: 176px;
}


/* --------------- End of Navigation Bar changes  ------------------ */

/* ============== Form textarea box visible when not focussed =================*/
/* 
.content-sidebar .widget input,
.content-sidebar .widget textarea {
	background-color: #FAF6BE;
	border-color: rgba(0, 0, 0, 0.1);
	color: #2b2b2b;}

textarea
	{border: 1px solid rgba(0, 0, 0, 0.15);}


/* =================== Change green stuff ==================== */

input[type="submit"] {
	background-color: #4976bf;}

/* This doesn't work if it comes before input above -- don't know why but just put it here for now*/
input,
textarea 
	{border: 1px solid rgba(0, 0, 0, 0.15);	}


input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #719eea;}



.search-toggle {
	background-color:  #4976bf;}

.search-toggle:hover,
.search-toggle.active {
	background-color: #719eea;}

.search-box {
	background-color: #000000;
	padding: 12px;}


a {color: #1455bf;}
a:hover {color: #719eea;}

a:active,
a:hover {color: #719eea;}

.entry-title a:hover {color: #1455bf;}


.content-sidebar
.widget a {
color: #1455bf;}

.content-sidebar
.widget a:hover {color: #719eea;}

.content-sidebar
.widget a {
color: #1455bf;}

.content-sidebar .widget input[type="submit"]:hover {
background-color: #719eea;}


.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #4976bf;}


/* ============== End Change Green Stuff ===============================*/

/* ================= Table of Contents Stuff =========================== */
.indented {padding-left: 20pt; margin: 0; margin-bottom: 10px;}
.toc1 {font-size: 20px; margin: 0;}
a.toc1 {
	font-size: 20px;
	text-decoration: none;
	}
a.toc2 {
	font-size: 16px;
	text-decoration: none;
	left-margin: 50px;
	}


